{
  "name": "tbeam_web",
  "version": "0.1.0",
  "description": "Reusable WiFi AP web file service for LilyGO T-Beam Supreme SD logs.",
  "frameworks": "arduino",
  "platforms": "espressif32",
  "dependencies": [
    {
      "name": "tbeam_storage",
      "version": "0.1.0"
    }
  ]
}
